.bx-main-cookie-policy {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  z-index: 12; }
  .bx-main-cookie-policy__slide {
    height: auto; }
  .bx-main-cookie-policy__slide_bottom {
    bottom: 0; }
  .bx-main-cookie-policy[shown="true"] {
    display: block; }
    .bx-main-cookie-policy[shown="true"] .bx-main-cookie-policy__popup,
    .bx-main-cookie-policy[shown="true"] .bx-main-cookie-policy__slide-bar {
      opacity: 1; }
    .bx-main-cookie-policy[shown="true"] .bx-main-cookie-policy__overflow {
      display: block; }
  .bx-main-cookie-policy__popup {
    position: absolute;
    width: 100%;
    max-width: 500px;
    max-height: 70%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 160ms all linear;
    opacity: 0;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 12; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__container {
      padding: 35px;
      background-color: #fff;
      border-radius: 5px; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__logotype {
      display: block;
      margin: auto; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__introduce,
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__epilogue {
      font-size: .875rem;
      line-height: 1.5;
      text-align: center; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__introduce,
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__controller,
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__epilogue {
      margin-top: 15px; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__introduce {
      font-weight: 500; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__controller {
      display: flex;
      align-items: center;
      justify-content: space-around;
      flex-wrap: wrap; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__button {
      margin: 5px; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__epilogue {
      font-weight: 400; }
    .bx-main-cookie-policy__popup .bx-main-cookie-policy__close {
      position: absolute;
      width: 16px;
      height: 16px;
      top: 10px;
      right: 10px;
      background: transparent;
      transition: 160ms all linear;
      cursor: pointer; }
      .bx-main-cookie-policy__popup .bx-main-cookie-policy__close:before, .bx-main-cookie-policy__popup .bx-main-cookie-policy__close:after {
        content: '';
        display: block;
        position: absolute;
        width: 16px;
        height: 1px;
        top: 50%;
        left: 50%;
        background-color: #707880;
        transition: 160ms all linear; }
      .bx-main-cookie-policy__popup .bx-main-cookie-policy__close:before {
        transform: translate(-50%, -50%) rotate(45deg); }
      .bx-main-cookie-policy__popup .bx-main-cookie-policy__close:after {
        transform: translate(-50%, -50%) rotate(-45deg); }
  .bx-main-cookie-policy__popup_settings {
    max-width: 800px; }
  .bx-main-cookie-policy__slide-bar {
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #fff;
    box-shadow: 0 0 15px 0 #6c757d;
    transition: 160ms all linear;
    opacity: 0;
    z-index: 12; }
    .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__container {
      display: flex;
      align-items: center;
      justify-content: space-between;
      max-width: 1140px;
      margin: 0 auto;
      padding: 15px; }
    .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__introduce {
      font-size: .875rem;
      font-weight: 400;
      line-height: 1.5; }
    .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__controller {
      display: flex;
      align-items: center;
      justify-content: space-around; }
    .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__button {
      position: relative;
      margin: 5px 10px;
      white-space: nowrap; }
    .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__close {
      position: absolute;
      width: 16px;
      height: 16px;
      top: 50%;
      background: transparent;
      transition: 160ms all linear;
      transform: translateY(-50%);
      cursor: pointer; }
      .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__close:before, .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__close:after {
        content: '';
        display: block;
        position: absolute;
        width: 16px;
        height: 1px;
        top: 50%;
        left: 50%;
        background-color: #707880;
        transition: 160ms all linear; }
      .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__close:before {
        transform: translate(-50%, -50%) rotate(45deg); }
      .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__close:after {
        transform: translate(-50%, -50%) rotate(-45deg); }
  .bx-main-cookie-policy__overflow {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    right: 0;
    z-index: 11; }

@media (max-width: 768px) {
  .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__container {
    flex-direction: column; }
  .bx-main-cookie-policy__slide-bar .bx-main-cookie-policy__introduce {
    margin-bottom: 15px; } }
